#include "xphysmass.h"

XPhysMass::XPhysMass()
    : XAsset()
    , mCenterOfMass()
    , mMomentsOfInertia()
    , mProductsOfInertia()
{
    
}

XPhysMass::~XPhysMass()
{
    
}

void XPhysMass::ParseData(QDataStream *aStream)
{
    
}

void XPhysMass::Clear()
{
    mCenterOfMass = QVector3D();
    mMomentsOfInertia = QVector3D();
    mProductsOfInertia = QVector3D();
}
